Archives

Newsletter: Requirements

WordPress Newsletter plugin: Requirements Requirements for the WordPress Newsletter plugin. WordPress 3.0 or higher Linux/Apache Server (recommended) MySQL 4 or higher sql_mode Off or TRADITIONAL PHP 4.2 or higher memory_limit 64M (96M recommended) safe_mode Off Mail Server (Local/Remote)

Continue Reading

FAQs: Requirements

Requirements for the WordPress FAQ plugin.

Continue Reading

Requirements : WP Shopping Cart Plugin

Requirements for the WordPress Shopping Cart plugin. WordPress 2.9+ Apache/IIS Server PHP MySQL Payment Gateway (PayPal, 2CheckOut, MoneyBookers, etc.)

Continue Reading

WordPress Shopping Cart plugin

Description The WordPress Shopping Cart plugin gives you, as a webmaster, the ability to quickly and easily transform a WordPress website into an online shop with a beautiful presentation of products and other related elements. With the easy to use interface, you can set up your multiple products and categorize/organize them into multiple product categories. Continue Reading…

Continue Reading

WordPress Plugins

Start selling products, sending newsletters, publishing ads and more through your own WordPress website using our premium WordPress plugins.

Browse

Pin It on Pinterest